langcode: en
status: true
dependencies: {  }
name: 960_50_width
label: '960 50% width'
effects:
  db9d83b2-27bd-4434-a9c7-57d9ecceb4f2:
    uuid: db9d83b2-27bd-4434-a9c7-57d9ecceb4f2
    id: image_scale
    weight: 1
    data:
      width: 480
      height: null
      upscale: true
  443cde62-29dd-4479-acfb-9f43066e8cbc:
    uuid: 443cde62-29dd-4479-acfb-9f43066e8cbc
    id: image_convert
    weight: 2
    data:
      extension: webp
